View Issue Details

IDProjectCategoryView StatusLast Update
0012517ScribusUsabilitypublic2015-02-27 13:22
ReporterKunda Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5.0svn 
Target VersionFixed in Version1.5.0svn 
Summary0012517: [PATCH] Port BAlpha swap-pages.patch
DescriptionDescription:
add the ability to swap two pages to the 'Move Pages' dialog


Proposed Patch: swap-pages.patch
Link: https://bitbucket.org/balpha/scribus-patches/src/513abb291ff7f356c7f8403ee139d421339074f4/swap-pages.patch?at=default
Additional InformationBackground:
User BAlpha provides a set of patches for new features in Scribus v1.4 . They live on a Bitbucket repo and are GPL2+ licensed

- Overview of theses features : https://bitbucket.org/balpha/scribus-patches/wiki/Home
- Patches : https://bitbucket.org/balpha/scribus-patches/src
- Licence is GPL2+ (as stated in Overview page and https://bitbucket.org/balpha/scribus-patches/src/18ffce96072fd5eb6acbb3f5e05e672a854e7138/COPYING?at=default)
TagsNo tags attached.
PatchYes

Relationships

parent of 0012916 closedcbradney "Swap with Page" feature does not correctly enable/disable dialog spinboxes 
parent of 0012917 closedcbradney "Swap with Page" action is not recorded in Action History 
related to 0007388 closedcbradney Ability to swap two pages 
child of 0012007 new [MetaBugPatch] Port BAlpha new features to 1.5 so as to merge them with SVN 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-14 01:35 Kunda New Issue
2014-07-14 01:35 Kunda Issue generated from: 0012516
2014-07-14 01:35 Kunda Relationship added child of 0012516
2014-07-14 01:36 Kunda Relationship deleted child of 0012516
2014-07-14 01:37 Kunda Relationship added child of 0012007
2014-07-14 01:44 Kunda Issue cloned: 0012518
2014-07-16 06:37 Kunda Relationship added related to 0007388
2014-10-24 23:00 Kunda Patch => Yes
2015-02-12 14:52 cbradney Status new => resolved
2015-02-12 14:52 cbradney Fixed in Version => 1.5.0svn
2015-02-12 14:52 cbradney Resolution open => fixed
2015-02-12 14:52 cbradney Assigned To => cbradney
2015-02-13 07:01 christoph_s Status resolved => closed
2015-02-27 13:22 Kunda Relationship added parent of 0012916
2015-02-27 13:22 Kunda Relationship added parent of 0012917